---
title: Centurion Abstract Sub-Model
description: No Fuss Computings Centurion ERP Centurion Abstract sub-model documentation.
date: 2025-05-25
template: project.html
about: https://github.com/nofusscomputing/centurion_erp
---

This abstract model establishes the base features for ALL sub-models within Centurion ERP

::: app.core.models.centurion.CenturionSubModel
    options:
        inherited_members: true
        heading_level: 2
